Subject: Re: Order change
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 3 Aug 2006 15:44:35 -0400

I tried changing the type to complete set and it will not "save" the info.  It keeps going back to other.  Can you override this for me or open up this function so I can make the change.
Thanks.
Mike -LLPS
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Thursday, August 03, 2006 3:21 PM
  Subject: Re: Order change

  I have corrected the 3 state set example that you sent me.  It now calculates the proper shipping.

  The LP sets calculate using the formula (3.75 x quantity) because they are set up with the product type "Other".  If you want them to calculate like a complete set (7.75 + ((quantity-1) * 3.75)) just switch their product types to "Complete Set".

  Mike Grove

  Mike wrote: 
    Mike,
    These are Product #'s 237-240.  Thanks!
      ----- Original Message ----- 
      From: Michael Grove 
      To: Mike 
      Sent: Thursday, August 03, 2006 11:39 AM
      Subject: Re: Order change

      Order has been fixed.

      How do I determine which products are LP sets?

      Mike wrote: 
        Mike,
        I guess when it rains it pours.  We haven't had really any orders that have needed to be fixed lately and then now I have had a few.  I need you to switch the second product to spanish on order #206454, product # 4.  
        I also just found out that the "LP sets" are still not calculating correctly in the shipping.  (I may have omitted last time when I sent you the last request.)  The LP sets should show shipping the same as the regular sets.  
        Thanks,
        Michael Bishop
        Labor Law Poster Service
        Phone 877-321-4144
        Fax 888-442-4144
        [email-masked]